<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#7F00FF" ALINK="#FF0000">

<P><!-------TITLE------></P>

<TABLE BORDER="0" WIDTH="100%">
    <TR>
        <TD ALIGN="left">
			<A HREF="http://www.esrf.fr/" TARGET=new>
			<IMG SRC="http://controle/icons/esrf_logo.gif" BORDER=0></A>
		</Td>
        <TD ALIGN="center">
			<A HREF="http://www.elettra.trieste.it/" TARGET=new>
			<IMG SRC="http://controle/icons/elettra_logo.gif" BORDER=0></A>

		</Td>
        <TD ALIGN="center">
			<A HREF="http://www.synchrotron-soleil.fr/" TARGET=new>
			<IMG SRC="http://controle/icons/soleil_logo.gif" BORDER=0></A>
		</Td>
        <TD ALIGN="right">
			<A HREF="http://www.cells.es/" TARGET=new>
			<IMG SRC="http://controle/icons/alba_logo.gif" BORDER=0></A>
		</Td>
    	 <Td>
			<H2><FONT COLOR="#7F00FF">
			<Center><A HREF="http://www.esrf.fr/Infrastructure/Computing/tango/" TARGET="_top">
					 TANGO </a> <Br> Device Server
			</Center></FONT>
    	</Td>
    </TR>
</TABLE>

<HR WIDTH="100%"></H5>
<Br>
<center>
<h1>
Image treatment necessary to adjust a beamline during experiments coherences.		<Br>
Device Commands Description 		<Br> <Br>
Droplet Class	<Br>
</h1>
<b>
Revision:  - Author: le
</b>
</center>


<Center>
<Br><Br>
<A Href="DevCommandsFrame.html"> More Details on commands.... </a><Br>
<Br> <Br>
<Table Border=2 Cellpadding=3 CELLSPACING=0 WIDTH="100%">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<Td COLSPAN=3> <Font Size=+2><Center><b>Device Commands for Operator Level</b></td></Font></Center>
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<Td><Center><b>Command name</b></td></Center>
<Td><Center><b>Argument In</b></td></Center>
<Td><Center><b>Argument Out</b></td></Center>
<Tr><Td><b>Init</b></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Tr><Td><b>State</b></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Td><Font Size=-1>DEV_STATE</Font></Td>
<Tr><Td><b>Status</b></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Td><Font Size=-1>CONST_DEV_STRING</Font></Td>
<Tr><Td><b>Start</b></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Tr><Td><b>Stop</b></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Tr><Td><b>DarkAcquisition</b></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>
<Td><Font Size=-1>DEV_VOID</Font></Td>



</Table></Center>

<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3> ESRF - Software Engineering Group </H3>
</Center>
</body>
</html>
